
@font-face {
    font-family: 'noto_sans';
    src: url('notosans-thin.eot');
    src: url('notosans-thin.eot?#iefix') format('embedded-opentype'),
         url('notosans-thin.woff') format('woff'),
         url('notosans-thin.ttf') format('truetype'),
         url('notosans-thin.svg#noto_sansthin') format('svg');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'noto_sans';
    src: url('notosans-thinitalic.eot');
    src: url('notosans-thinitalic.eot?#iefix') format('embedded-opentype'),
         url('notosans-thinitalic.woff') format('woff'),
         url('notosans-thinitalic.ttf') format('truetype'),
         url('notosans-thinitalic.svg#noto_sansthin_italic') format('svg');
    font-weight: 100;
    font-style: italic;
}

/* ===================================== */

@font-face {
    font-family: 'noto_sans';
    src: url('notosans-extralight.eot');
    src: url('notosans-extralight.eot?#iefix') format('embedded-opentype'),
         url('notosans-extralight.woff') format('woff'),
         url('notosans-extralight.ttf') format('truetype'),
         url('notosans-extralight.svg#noto_sansextralight') format('svg');
    font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family: 'noto_sans';
    src: url('notosans-extralightitalic.eot');
    src: url('notosans-extralightitalic.eot?#iefix') format('embedded-opentype'),
         url('notosans-extralightitalic.woff') format('woff'),
         url('notosans-extralightitalic.ttf') format('truetype'),
         url('notosans-extralightitalic.svg#noto_sansextralight_italic') format('svg');
    font-weight: 200;
    font-style: italic;
}

/* ===================================== */

@font-face {
    font-family: 'noto_sans';
    src: url('notosans-light.eot');
    src: url('notosans-light.eot?#iefix') format('embedded-opentype'),
         url('notosans-light.woff') format('woff'),
         url('notosans-light.ttf') format('truetype'),
         url('notosans-light.svg#noto_sanslight') format('svg');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'noto_sans';
    src: url('notosans-lightitalic.eot');
    src: url('notosans-lightitalic.eot?#iefix') format('embedded-opentype'),
         url('notosans-lightitalic.woff') format('woff'),
         url('notosans-lightitalic.ttf') format('truetype'),
         url('notosans-lightitalic.svg#noto_sanslight_italic') format('svg');
    font-weight: 300;
    font-style: italic;
}

/* ===================================== */

@font-face {
    font-family: 'noto_sans';
    src: url('notosans-regular.eot');
    src: url('notosans-regular.eot?#iefix') format('embedded-opentype'),
         url('notosans-regular.woff') format('woff'),
         url('notosans-regular.ttf') format('truetype'),
         url('notosans-regular.svg#noto_sansregular') format('svg');
    font-weight: 400;
    font-style: normal;

}
@font-face {
    font-family: 'noto_sans';
    src: url('notosans-italic.eot');
    src: url('notosans-italic.eot?#iefix') format('embedded-opentype'),
         url('notosans-italic.woff') format('woff'),
         url('notosans-italic.ttf') format('truetype'),
         url('notosans-italic.svg#noto_sansitalic') format('svg');
    font-weight: 400;
    font-style: italic;
}

/* ===================================== */

@font-face {
    font-family: 'noto_sans';
    src: url('notosans-medium.eot');
    src: url('notosans-medium.eot?#iefix') format('embedded-opentype'),
         url('notosans-medium.woff') format('woff'),
         url('notosans-medium.ttf') format('truetype'),
         url('notosans-medium.svg#noto_sansmedium') format('svg');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'noto_sans';
    src: url('notosans-mediumitalic.eot');
    src: url('notosans-mediumitalic.eot?#iefix') format('embedded-opentype'),
         url('notosans-mediumitalic.woff') format('woff'),
         url('notosans-mediumitalic.ttf') format('truetype'),
         url('notosans-mediumitalic.svg#noto_sansmedium_italic') format('svg');
    font-weight: 500;
    font-style: italic;
}

/* ===================================== */

@font-face {
    font-family: 'noto_sans';
    src: url('notosans-semibold.eot');
    src: url('notosans-semibold.eot?#iefix') format('embedded-opentype'),
         url('notosans-semibold.woff') format('woff'),
         url('notosans-semibold.ttf') format('truetype'),
         url('notosans-semibold.svg#noto_sanssemibold') format('svg');
    font-weight: 600;
    font-style: normal;

}
@font-face {
    font-family: 'noto_sans';
    src: url('notosans-semibolditalic.eot');
    src: url('notosans-semibolditalic.eot?#iefix') format('embedded-opentype'),
         url('notosans-semibolditalic.woff') format('woff'),
         url('notosans-semibolditalic.ttf') format('truetype'),
         url('notosans-semibolditalic.svg#noto_sanssemibold_italic') format('svg');
    font-weight: 600;
    font-style: italic;

}

/* ===================================== */

@font-face {
    font-family: 'noto_sans';
    src: url('notosans-bold.eot');
    src: url('notosans-bold.eot?#iefix') format('embedded-opentype'),
         url('notosans-bold.woff') format('woff'),
         url('notosans-bold.ttf') format('truetype'),
         url('notosans-bold.svg#noto_sansbold') format('svg');
    font-weight: 700;
    font-style: normal;

}
@font-face {
    font-family: 'noto_sans';
    src: url('notosans-bolditalic.eot');
    src: url('notosans-bolditalic.eot?#iefix') format('embedded-opentype'),
         url('notosans-bolditalic.woff') format('woff'),
         url('notosans-bolditalic.ttf') format('truetype'),
         url('notosans-bolditalic.svg#noto_sansbold_italic') format('svg');
    font-weight: 700;
    font-style: italic;

}

/* ===================================== */

@font-face {
    font-family: 'noto_sans';
    src: url('notosans-black.eot');
    src: url('notosans-black.eot?#iefix') format('embedded-opentype'),
         url('notosans-black.woff') format('woff'),
         url('notosans-black.ttf') format('truetype'),
         url('notosans-black.svg#noto_sansblack') format('svg');
    font-weight: 800;
    font-style: normal;

}
@font-face {
    font-family: 'noto_sans';
    src: url('notosans-blackitalic.eot');
    src: url('notosans-blackitalic.eot?#iefix') format('embedded-opentype'),
         url('notosans-blackitalic.woff') format('woff'),
         url('notosans-blackitalic.ttf') format('truetype'),
         url('notosans-blackitalic.svg#noto_sansblack_italic') format('svg');
    font-weight: 800;
    font-style: italic;
}

